1 Reply Latest reply on Aug 19, 2005 10:59 AM by Darran Lofthouse

    version problem

    srinivas rao Newbie

      i want jboss-4.0.2RC1 and how to integrate the jakarta-tomcat-5.5.4 with jboss.

      in my web application using xforms.i want to convert the xml to pdf file.jboss is not supported to pdf. how can i do this.